/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
body::-webkit-scrollbar {
  	width: 0.4em;
}
body::-webkit-scrollbar-track {
  	background-color: #736458;
}
body::-webkit-scrollbar-thumb {
 	background-color: #FE8F64;
}
.top_bar_left.clearfix {
    display: flex;
    align-items: center;
    justify-content: center;
}
.logo {
    position: absolute;
    left: 0;
}
.menu_wrapper {
    padding: 0 0 0 250px;
}
a.action_button.top-bar-right-button {
    background: transparent linear-gradient(167deg, #106BB1 0%, #003964 100%) 0% 0% no-repeat padding-box;
    color: #fff;
    width: 180px;
    justify-content: center;
    height: 52px;
    align-items: center !important;
    padding: 0 !important;
}
#banner h1.vc_custom_heading {
    font-size: 60px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 70px;
    position: relative;
    margin-bottom: 80px;
    color: #fff;
}

#banner h1.vc_custom_heading b {
    color: #FF7C4A;
}

h1.vc_custom_heading {}

.vc_btn3-container.btn-custom.btn-primary.vc_btn3-inline {
    margin: 0;
}

.btn-custom a.vc_general.vc_btn3 {
    width: 180px;
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
    border: none;
    font-size: 18px;
    transition: 0.5s linear;
}

.btn-primary a.vc_general.vc_btn3 {
    background: transparent linear-gradient(167deg, #106BB1 0%, #003964 100%) 0% 0% no-repeat padding-box;
    color: #fff !important;
    font-weight: 600;
}

.btn-trans a.vc_general.vc_btn3 {
    border: 1px solid #fff;
    font-weight: 600;
    color: #fff;
}

#banner .vc_btn3-container.btn-custom.btn-trans.vc_btn3-inline {
    margin: 0 0 0 15px;
}

#banner h5.vc_custom_heading {
    margin: 0;
    font-size: 18px;
    font-weight: 400;
    display: flex;
    flex-direction: row;
    float: right;
    color: #fff;
}

#banner h5.vc_custom_heading b {
    font-size: 30px;
    margin: 0 10px 0 0;
}

.vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}

.wpb_single_image.wpb_content_element.vc_align_left {
    margin: 0;
}

#banner h1.vc_custom_heading:after {
    content: '';
    background-image: url(/wp-content/uploads/2023/11/Path-52-1.png);
    width: 445px;
    height: 51px;
    position: absolute;
    bottom: -65px;
    left: 0;
}

#banner h1.vc_custom_heading:before {
    content: '';
    width: 30px;
    height: 30px;
    background: transparent linear-gradient(140deg, #034373 0%, #0c5f9f 100%) 0% 0% no-repeat padding-box;
    opacity: 1;
    position: absolute;
    top: -60px;
    border-radius: 50px;
}

section#banner {
    padding-top: 60px;
    height: 880px;
    display: flex;
}

section#banner .vc_row.wpb_row.vc_row-fluid.vc_row-o-content-middle.vc_row-flex {
    padding: revert;
}

section#banner:before {
    content: '';
    width: 43px;
    height: 43px;
    background: transparent linear-gradient(140deg, #FE8F64 0%, #C95C1B 100%) 0% 0% no-repeat padding-box;
    opacity: 1;
    position: absolute;
    border-radius: 50px;
    left: 190px;
    right: 0;
    top: 50px;
}
.logo {
    margin-left: 0 !important;
}

#Top_bar .menu > li > a span {
    border: none !important;
}
section#brand-logo {
    padding-top: 70px;
    padding-bottom: 70px;
}

section#brand-logo .vc_row.wpb_row.vc_row-fluid {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow:  0px 20px 30px #00000014;
    padding: 70px 20px;
    border-radius: 20px;
	position: relative;
}

section#brand-logo .vc_row.wpb_row.vc_row-fluid img.vc_single_image-img.attachment-full {
    transition: 0.5s linear;
    cursor: pointer;
    filter: grayscale(100%);
}

section#brand-logo .vc_row.wpb_row.vc_row-fluid img.vc_single_image-img.attachment-full:hover {
    transform: scale(1.1);
    filter: none;
}
section#brand-logo .vc_row.wpb_row.vc_row-fluid:before {
    content: '';
    display: block;
    width: 43px;
    height: 43px;
    background: transparent linear-gradient(140deg, #FE8F64 0%, #C95C1B 100%) 0% 0% no-repeat padding-box;
    opacity: 1;
    position: absolute;
    border-radius: 50px;
    left: -80px;
    right: 0;
    top: -25px;
}
.global-size h2.vc_custom_heading {
    font-size: 18px;
    font-family: "Cerebri Sans Pro ",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    line-height: 26px;
    position: relative;
}

.global-size h2.vc_custom_heading:before {
    content: '';
    background-image: url(/wp-content/uploads/2023/11/Path-105.png);
    width: 76px;
    height: 9px;
    position: absolute;
    bottom: -8px;
}

.global-size  h3.vc_custom_heading {
    font-size: 48px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 55px;
}

.mammothgraphics-about-sec ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    position:relative;
}

.mammothgraphics-about-sec ul li {
    font-size: 21px;
    color: #000000;
}

.mammothgraphics-about-sec ul li:nth-child(1) {
    border-bottom: 1px solid #707070;
    padding-bottom: 10px;
}

.mammothgraphics-about-sec ul li b {
    color: #FF7946;
}

#mammothgraphics-about .vc_row.wpb_row.vc_row-fluid {
    display: flex;
    align-items: center;
	position:relative;
}


.mammothgraphics-about-sec ul:after {
    content: '';
    background-image: url(/wp-content/uploads/2023/11/satartups6.png);
    width: 167px;
    height: 177px;
    position: absolute;
    right: 60px;
    top: 130px;
}
.experience {background: transparent linear-gradient(167deg, #106BB1 0%, #003964 100%) 0% 0% no-repeat padding-box;width: 339px;height: 339px;display: flex;flex-direction: column;align-items: center;justify-content: center;border-radius: 50%;text-align: center;float: right;margin-top: -190px;z-index: 99;position: relative;margin-right: 70px;}
.experience h4 {
    font-size: 87px;
    color: #fff;
}
.experience  p {
    color: #fff;
    font-size: 23px;
    margin-top: 17px;
    font-family: "Jost",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
}
section#mammothgraphics-about {
    padding-top: 60px;
    padding-bottom: 60px;
}

section#mammothgraphics-about:before {
    content: '';
    background-image: url(/wp-content/uploads/2023/11/t2.png);
    width: 191px;
    height: 201px;
    position: absolute;
    bottom: 70px;
    right: initial;
    left: 0;
    background-repeat: no-repeat;
}
#mammothgraphics-about .wpb_column.vc_column_container.vc_col-sm-6:first-child .vc_column-inner .wpb_single_image.wpb_content_element.vc_align_left {
    position: relative;
}
#mammothgraphics-about .wpb_column.vc_column_container.vc_col-sm-6:first-child .vc_column-inner .wpb_single_image.wpb_content_element.vc_align_left:before {
    content: '';
    background-image: url(/wp-content/uploads/2023/11/s1.png);
    width: 172px;
    height: 183px;
    position: absolute;
    top: 45px;
    left: -41px;
}
#mammothgraphics-about .vc_row.wpb_row.vc_row-fluid:before {
    content: '';
    display: block !important;
    width: 43px;
    height: 43px;
    background: transparent linear-gradient(140deg, #FE8F64 0%, #C95C1B 100%) 0% 0% no-repeat padding-box;
    opacity: 1;
    position: absolute;
    border-radius: 50px;
    right: 0;
    top: -25px;
}

#mammothgraphics-about .vc_row.wpb_row.vc_row-fluid:after {
    content: '';
    display: block !important;
    width: 30px;
    height: 30px;
    background: transparent linear-gradient(140deg, #736458 0%, #544841 100%) 0% 0% no-repeat padding-box;
    opacity: 1;
    position: absolute;
    top: 40px;
    border-radius: 50px;
    right: 45px;
}
section#mammothgraphics-services {
    padding-top: 60px;
    padding-bottom: 60px;
}

section#mammothgraphics-services .vc_row.wpb_row.vc_inner.vc_row-fluid {
    margin-bottom: 0;
}

section#mammothgraphics-services br {
    display: none;
}

section#mammothgraphics-services  h3.vc_custom_heading {
    font-size: 45px;
}

.service-box.wpb_column.vc_column_container.vc_col-sm-6 {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 35px;
    transition: 0.5s linear;
}

.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner {background: #FFFFFF 0% 0% no-repeat padding-box;box-shadow: 0px 10px 30px #00000014;padding-top: 15px;padding-bottom: 15px;transition: 0.5s linear;cursor: pointer;}

.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid {}

.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .vc_column-inner {
    background: transparent;
    box-shadow: none !important;
}

.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-3 {}

.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner {
    padding-right: 0;
}

.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid  .wpb_column.vc_column_container.vc_col-sm-9 {}

.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-9 .vc_column-inner {
    padding-left: 0;
}

.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-9 .vc_column-inner h4.vc_custom_heading {
    font-size: 26px;
    text-transform: uppercase;
    font-weight: bold;
}

.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-9 .vc_column-inner ul {
    padding: 0;
    margin: 15px 0;
    list-style-type: none;
}

.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-9 .vc_column-inner ul li {
    display: flex;
    align-items: center;
    color: #000000;
    line-height: 27px;
}

.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-9 .vc_column-inner ul li i {
    margin: 0 8px 0 0;
    color: #000000;
}

.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-9 .vc_column-inner  .wpb_text_column.wpb_content_element {
    margin: 0;
}

.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-9 .vc_column-inner  a {
    font-size: 18px;
    color: #000;
    text-decoration: underline;
    font-weight: 600;
}

.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-3 {}

.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner {
    padding-left: 30px;
}

.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner:before {
    content: '';
    background: transparent linear-gradient(244deg, #233ABD 0%, #3C179D 100%) 0% 0% no-repeat padding-box;
    width: 100%;
    height: 0;
    position: absolute;
    display: block;
    left: 0;
    right: 0;
    bottom: 0;
    transition: 0.3s linear;
}

.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner:hover:before {top: 0;height: 100%;}

.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner:before {
    display: none;
}

.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-9 .vc_column-inner:before {
    display: none;
}
section#mammothgraphics-services {
    padding-top: 80px;
    padding-bottom: 60px;
}

section#mammothgraphics-services .vc_row.wpb_row.vc_inner.vc_row-fluid {
    margin-bottom: 0;
}

section#mammothgraphics-services br {
    display: none;
}

section#mammothgraphics-services  h3.vc_custom_heading {
    font-size: 45px;
}

.service-box.wpb_column.vc_column_container.vc_col-sm-6 {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 35px;
    transition: 0.5s linear;
    box-sizing: border-box;
}

.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner {background: #FFFFFF 0% 0% no-repeat padding-box;box-shadow: 0px 10px 30px #00000014;padding-top: 15px;padding-bottom: 15px;/* transition: 0.5s linear; */cursor: pointer;overflow: hidden;box-sizing: border-box;}

.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .vc_column-inner {
    background: transparent;
    box-shadow: none !important;
}
.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner {
    padding-right: 0;
}
.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-9 .vc_column-inner {
    padding-left: 0;
}
.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-9 .vc_column-inner h4.vc_custom_heading {
    font-size: 26px;
    text-transform: uppercase;
    font-weight: bold;
}
.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-9 .vc_column-inner ul {
    padding: 0;
    margin: 15px 0;
    list-style-type: none;
}
.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-9 .vc_column-inner ul li {
    display: flex;
    align-items: center;
    color: #000000;
    line-height: 27px;
}
.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-9 .vc_column-inner ul li i {
    margin: 0 8px 0 0;
    color: #000000;
}
.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-9 .vc_column-inner  .wpb_text_column.wpb_content_element {
    margin: 0;
}
.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-9 .vc_column-inner  a {
    font-size: 18px;
    color: #000;
    text-decoration: underline;
    font-weight: 600;
    margin-top: 10px;
    display: block;
}
.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner {
    padding-left: 30px;
}
.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner:before {
    content: '';
    background: transparent linear-gradient(244deg, #233ABD 0%, #3C179D 100%) 0% 0% no-repeat padding-box;
    width: 95%;
    height: 0;
    position: absolute;
    display: block;
    left: 18px;
    right: 0;
    bottom: 0;
    transition: 0.3s linear;
    overflow: hidden;
    box-sizing: border-box;
}
.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner:hover:before {bottom: 0;height: 100%;}
.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner:before {
    display: none;
}
.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-9 .vc_column-inner:before {
    display: none;
}
.service-box.wpb_column.vc_column_container.vc_col-sm-6  :hover h4.vc_custom_heading {
    color: #fff;
}
.service-box.wpb_column.vc_column_container.vc_col-sm-6  :hover  p {
    color: #fff;
}
.service-box.wpb_column.vc_column_container.vc_col-sm-6  :hover  li {
    color: #fff !important;
}
.service-box.wpb_column.vc_column_container.vc_col-sm-6 :hover li i {
    color: #fff !important;
}
.service-box.wpb_column.vc_column_container.vc_col-sm-6 :hover  a {
    color: #fff !important;
}
#mammothgraphics-services .vc_row.wpb_row.vc_row-fluid {
    position: relative;
}
#mammothgraphics-services .vc_row.wpb_row.vc_row-fluid:before {
    content: '';
    display: block;
    background-image: url(/wp-content/uploads/2023/11/s1.png);
    width: 172px;
    height: 183px;
    position: absolute;
    left: -190px;
}
#mammothgraphics-services:after {
    content: '';
    display: block;
    background-image: url(/wp-content/uploads/2023/11/t33.png);
    width: 215px;
    height: 150px;
    position: absolute;
    bottom: 120px;
    right: 0px;
}
.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid:before {
    display: none !important;
}
#mammothgraphics-services .vc_row.wpb_row.vc_row-fluid:last-child:before {
    display: none !important;
}
.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid:after {
    display: none !important;
}
#mammothgraphics-services .vc_row.wpb_row.vc_row-fluid:last-child:after {
    display: none !important;
}
#mammothgraphics-what-we h4.vc_custom_heading {
    font-size: 60px;
    line-height: 46px;
    font-weight: bold;
    margin: 0 0 5px 0;
    color: #fff;
    text-transform: uppercase;
}

#mammothgraphics-what-we .wpb_column.vc_column_container.vc_col-sm-6 p {font-family: "Jost",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;font-size: 22px;font-weight: bold;color: #fff;}

#mammothgraphics-what-we  .wpb_column.vc_column_container.vc_col-sm-6 {
    padding-left: 15px;
    padding-right: 15px;
}
#mammothgraphics-what-we .wpb_column.vc_column_container.vc_col-sm-6 .wpb_text_column.wpb_content_element {
    margin: 0;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.count-col-1 .wpb_column.vc_column_container.vc_col-sm-6:first-child .vc_column-inner {
    background: #106BB1 0% 0% no-repeat padding-box;
}
#mammothgraphics-what-we .wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner {
    min-height: 170px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.count-col-1 .wpb_column.vc_column_container.vc_col-sm-6:last-child .vc_column-inner {
    background: #F8CA5F 0% 0% no-repeat padding-box;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.count-col-2 .wpb_column.vc_column_container.vc_col-sm-6:first-child .vc_column-inner {
    background: #CB64FE 0% 0% no-repeat padding-box;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.count-col-2 .wpb_column.vc_column_container.vc_col-sm-6:last-child .vc_column-inner {
    background: #FE8F64 0% 0% no-repeat padding-box;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.count-col-2 {
    margin-bottom: 0;
}
section#mammothgraphics-what-we {
    padding-top: 70px;
    padding-bottom: 70px;
}
section#mammothgraphics-plan {
    padding-top: 80px;
    padding-bottom: 80px;
}

section#mammothgraphics-plan .wpb_column.vc_column_container.vc_col-sm-4 {
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 30px;
}

section#mammothgraphics-plan .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow:  0px 0px 10px #8F8F8F29;
    border-radius: 4px;
    padding: 40px 35px;
    transition: 0.5s linear;
    cursor: pointer;
}

.wpb_single_image.wpb_content_element.vc_align_center {}

section#mammothgraphics-plan .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .wpb_single_image.wpb_content_element.vc_align_center {
    margin: 0;
}

section#mammothgraphics-plan .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner h4.vc_custom_heading {
    font-size: 18px;
    font-family: "Cerebri Sans Pro ",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    padding-top: 8px;
}

section#mammothgraphics-plan .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner h5.vc_custom_heading {
    color: #989898;
    font-family: "Cerebri Sans Pro ",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    font-weight: 300;
    font-size: 18px;
}

section#mammothgraphics-plan .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner h5.vc_custom_heading b {
    font-size: 40px;
    font-family: "Jost",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    color: #000;
    font-weight: 400;
    padding: 0 8px 0 0;
}

section#mammothgraphics-plan .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner  p {
    color: #736458;
}

section#mammothgraphics-plan .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner ul {
    list-style-type: none;
    padding: 20px 0 0 0;
    margin: 20px 0 20px 0;
    border-top: 1px solid #70707033;
}

section#mammothgraphics-plan .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .wpb_text_column.wpb_content_element {
    margin: 0;
}

section#mammothgraphics-plan .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner ul li {
    color: #000;
    display: flex;
    align-items: center;
}

section#mammothgraphics-plan .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner ul li i {
    color: #736458;
    margin: -3px 7px 0 0;
}

section#mammothgraphics-plan .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner  .vc_btn3-container.btn-custom.btn-primary.vc_btn3-inline {
    display: block;
    text-align: center;
}

section#mammothgraphics-plan .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .vc_btn3-container.btn-custom.btn-primary.vc_btn3-inline a.vc_general.vc_btn3 {
    margin: 0 auto;
}

section#mammothgraphics-plan:before {
    content: '';
    background-image: url(/wp-content/uploads/2023/11/s1.png);
    width: 172px;
    height: 183px;
    position: absolute;
    left: 60px;
    top: 90px;
}

section#mammothgraphics-plan h2.vc_custom_heading:before {
    margin: 0 auto;
    left: 0;
    right: 0;
}

section#mammothgraphics-plan:after {
    content: '';
    display: block;
    background-image: url(/wp-content/uploads/2023/11/t33.png);
    width: 215px;
    height: 150px;
    position: absolute;
    bottom: 85px;
    right: 20px;
}
section#mammothgraphics-plan .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner:hover {
    transform: scale(1.1);
}
#mammothgraphics-blogs .vc_gitem-zone-a .vc_gitem-row-position-top, .vc_gitem-zone-b .vc_gitem-row-position-top {
    position: relative;
}

#mammothgraphics-blogs .vc-gitem-zone-height-mode-auto:before {
    padding: 0;
}
#mammothgraphics-blogs .vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-1-1 {
    box-shadow: 0px 15px 35px #0000000F;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 30px;
    padding: 10px;
    cursor: pointer;
}

#mammothgraphics-blogs .vc_gitem_row.vc_row.vc_gitem-row-position-top {
    padding: 0;
}

#mammothgraphics-blogs.vc_gitem-zone-mini {
    padding: 0;
}

#mammothgraphics-blogs .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- {
    padding: 0;
}

#mammothgraphics-blogs .vc_gitem-acf.field_654415db426d6 {
    width: 170px;
    height: 49px;
    background: white;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #544841;
    margin: 19px 0 -70px 17px;
    z-index: 999;
    position: relative;
    transition: 0.5s linear;
}

#mammothgraphics-blogs .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4 {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 30px;
}

#mammothgraphics-blogs .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- .vc_btn3-container.vc_btn3-inline {
    margin: -59px 10px 0 0;
    float: right;
}

#mammothgraphics-blogs .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- .vc_btn3-container.vc_btn3-inline a.vc_general.vc_btn3 {
    font-size: 0;
    width: 60px;
    height: 60px;
    padding: 0;
    border-radius: 50px;
    background: transparent;
    float: right;
    transition: 0.5s linear;
}

#mammothgraphics-blogs .vc_btn3.vc_btn3-size-md .vc_btn3-icon {
    right: 21px !important;
    transition: 0.5s linear;
}


#mammothgraphics-blogs .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_date {
    padding-top: 15px;
}

#mammothgraphics-blogs .vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-1-1:hover .vc_gitem-acf.field_654415db426d6 {
    color: #FF9100;
}

#mammothgraphics-blogs .vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-1-1:hover .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- .vc_btn3-container.vc_btn3-inline a.vc_general.vc_btn3 {
    background: #106BB1 0% 0% no-repeat padding-box;
}

#mammothgraphics-blogs .vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-1-1:hover  i.vc_btn3-icon.fas.fa-arrow-right {
    color: #fff !important;
}
section#mammothgraphics-blogs {
    padding-top: 50px;
}
section#mammothgraphics-rocket:before {
    content: '';
    background: #E6F4FF 0% 0% no-repeat padding-box;
    width: 100%;
    position: absolute;
    height: 300px;
    bottom: 0;
    left: 0;
    right: 0;
}
#mammothgraphics-rocket .wpb_column.vc_column_container.vc_col-sm-7 .vc_column-inner {
    padding-top: 60px;
}

#mammothgraphics-rocket .wpb_single_image.wpb_content_element.vc_align_left {
    position: relative;
}

#mammothgraphics-rocket .wpb_single_image.wpb_content_element.vc_align_left:before {
    content: '';
    display: block !important;
    width: 43px;
    height: 43px;
    background: #FF6E36;
    opacity: 1;
    position: absolute;
    border-radius: 50px;
    left: 0;
    top: 39px;
}
section#mammothgraphics-contact {
    padding-top: 60px;
    padding-bottom: 60px;
}

section#mammothgraphics-contact .wpb_column.vc_column_container.vc_col-sm-5 {}

section#mammothgraphics-contact .wpb_column.vc_column_container.vc_col-sm-5 .vc_column-inner {
    background: #E6F4FF 0% 0% no-repeat padding-box;
    padding: 40px 40px;
}

section#mammothgraphics-contact .wpb_column.vc_column_container.vc_col-sm-5 .vc_column-inner h4.vc_custom_heading {
    font-size: 36px;
    line-height: 45px;
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 10px;
}

section#mammothgraphics-contact div#wpforms-88 {
    margin-top: 0;
}

section#mammothgraphics-contact div#wpforms-88-field_3-container {
    padding-top: 0;
}

section#mammothgraphics-contact div#wpforms-88-field_4-container {
    padding-top: 0;
}

label.wpforms-field-label {
    margin-bottom: 5px !important;
}

#mammothgraphics-contact input {
    height: 60px;
    background: #ececec73;
    border: none;
}

#mammothgraphics-contact input::placeholder {
    color: #000;
    font-weight: 500 !important;
}

input#wpforms-88-field_3 {}

#mammothgraphics-contact input:focus {
    box-shadow: 0 0 0 1px #FF6E36 !important;
}

textarea#wpforms-88-field_7 {
    background: #ececec73;
    border: none;
}
textarea#wpforms-88-field_7:focus {
    box-shadow: 0 0 0 1px #FF6E36 !important;
}

button#wpforms-submit-88 {
    background: transparent linear-gradient(167deg, #106BB1 0%, #003964 100%) 0% 0% no-repeat padding-box;
    font-family: "Cerebri Sans Pro ",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    font-weight: 600;
    padding: 0 30px;
    height: 50px;
}
#Footer h4 {
    color: #000;
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 50px;
}

aside#media_image-2 {
    margin-bottom: 0;
}

aside#text-2 {
    margin-top: 2px;
}

#Footer .menu {
    padding: 0;
    list-style-type: none;
    background: transparent;
}

#Footer .menu li a {
    padding-bottom: 1px;
    text-decoration: none;
    transition: 0.5s linear;
}

#Footer .menu li a:hover {
    color: #ff6e36;
    padding-left: 10px;
}

aside#text-2 {}

aside#text-2 li {
    display: inline-block;
    padding: 0 0 0 0;
}

aside#text-2 li img {
    transition: 0.5s linear;
}

aside#text-2 li img:hover {
    transform: rotate(360deg);
}

aside#text-3 {}

aside#text-3 li {
    padding-bottom: 10px;
}

aside#text-3 li i {
    color: #6d5f55;
    margin: 0 11px 0 0;
}

aside#text-3 li a {
    transition: 0.5s linear;
    text-decoration: none;
}

aside#text-3 li a:hover {
    color: #ff6e36;
}

.footer_copy {
    border-top: 1px solid #7070703d !important;
}

.copyright {}

.copyright ul {
    position: absolute;
    right: 0;
    top: 0;
}

.copyright ul li {
    display: inline-block;
    padding: 0 0 0 20px;
}

.copyright ul li a {
    text-decoration: none;
    transition: 0.5s linear;
}

.copyright ul li a:hover {
        color: #ff6e36 !important;
}
.services-inner h4.vc_custom_heading {
    font-size: 35px;
    line-height: 40px;
    text-transform: uppercase;
    font-weight: bold;
}

.services-inner ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.services-inner ul li i {
    color: #fff;
    background: #106BB1;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    padding: 8px 7px;
    margin: 0 10px 0 0;
    font-size: 15px;
    float: left;
    transition: 0.5s linear;
}

.services-inner ul li {
    display: block;
    margin-bottom: 15px;
    cursor: pointer;
}

.services-inner ul li strong {color: #000;}

.services-inner ul li:hover i {
    transform: rotatey(360deg);
}
.digital-design .wpb_column.vc_column_container.vc_col-sm-1\/5 {
    padding-left: 15px;
    padding-right: 15px;
}

.digital-design .wpb_column.vc_column_container.vc_col-sm-1\/5 .vc_column-inner {
    background: #fff;
    box-shadow: 0 0 2px #ccc;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
    transition: 0.5s linear;
}

.digital-design .wpb_column.vc_column_container.vc_col-sm-1\/5 .vc_column-inner h5.vc_custom_heading {
    font-size: 20px;
    line-height: 25px;
    text-align: center !important;
    margin-bottom: 6px;
}

.digital-design .wpb_column.vc_column_container.vc_col-sm-1\/5 .vc_column-inner  p {
    font-size: 17px;
    line-height: 25px;
}

.digital-design .wpb_column.vc_column_container.vc_col-sm-1\/5 .vc_column-inner  .wpb_text_column.wpb_content_element {
    margin: 0;
}

.vc_row.wpb_row.vc_row-fluid.digital-design {
    margin-bottom: 20px;
}
.digital-design .wpb_single_image.wpb_content_element.vc_align_center {
    margin-bottom: 15px;
}
section#GRAPHIC-DESIGN {
    padding-top: 100px;
    padding-bottom: 100px;
}
section#GRAPHIC-DESIGN .vc_row.wpb_row.vc_inner.vc_row-fluid {
    margin-bottom: 0;
    margin-top: 30px;
}

section#DIGITAL-DESIGN {
    padding-top: 100px;
    padding-bottom: 100px;
}
.digital-design .wpb_column.vc_column_container.vc_col-sm-1\/5 .vc_column-inner .vc_single_image-wrapper.vc_box_border_grey {
    width: 65px;
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent linear-gradient(167deg, #106BB1 0%, #003964 100%) 0% 0% no-repeat padding-box;
    border-radius: 50px;
    transition: 0.5s linear;
}

.digital-design .wpb_column.vc_column_container.vc_col-sm-1\/5 .vc_column-inner img.vc_single_image-img.attachment-full {
    filter: invert(1);
    padding: 5px;
}

.digital-design .wpb_column.vc_column_container.vc_col-sm-1\/5 .vc_column-inner:hover .vc_single_image-wrapper.vc_box_border_grey {
    transform: rotatey(360deg);
}

.digital-design .wpb_column.vc_column_container.vc_col-sm-1\/5 .vc_column-inner:hover {
    margin-top: -5px;
    box-shadow: 0 0 11px #ccc;
}
#banner img.vc_single_image-img.attachment-full {
    box-shadow: 0 0 16px #ccc;
    border-radius: 50%;
    margin-bottom: 10px;
}
#Subheader {
    position: relative;
    background-position: center center;
}

#Subheader:before {
    content: '';
    background: #65584eab;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}
#banner  p {
    color: #fff;
}
/* #GRAPHIC-DESIGN img.vc_single_image-img.attachment-full {
    margin-bottom: 15px;
} */
.page-id-107 .column.one {
    display: none;
}

.page-id-107 div#Subheader {
    padding: 150px 0px;
}
@media screen and (max-width: 1450px) {
	#banner h1.vc_custom_heading {
    font-size: 55px;
}

#banner .vc_btn3-container.btn-custom.btn-trans.vc_btn3-inline {
    margin: 0 0 0 15px;
}

#banner .vc_row.wpb_row.vc_inner.vc_row-fluid.vc_row-o-content-middle.vc_row-flex {}

#banner .vc_row.wpb_row.vc_inner.vc_row-fluid.vc_row-o-content-middle.vc_row-flex .wpb_column.vc_column_container.vc_col-sm-6:first-child {
    width: 60%;
}

#banner .vc_row.wpb_row.vc_inner.vc_row-fluid.vc_row-o-content-middle.vc_row-flex .wpb_column.vc_column_container.vc_col-sm-6:last-child {
    width: 40%;
}

section#mammothgraphics-services h3.vc_custom_heading {
    font-size: 40px;
}

.service-box.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner {
    padding-left: 20px;
}

section#mammothgraphics-plan .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner {
    padding: 40px 20px;
}

section#mammothgraphics-plan:after {
    bottom: -85px;
}

section#mammothgraphics-plan {
    overflow: visible;
}
	#mammothgraphics-services:after {
		display:none;
	}
}